Subject: [IGSMAIL-2357] KOSG day 176 - 178 data
From: Boudewijn Ambrosius (DEOS/DUT)
Date: Wed, 7 Jul 1999 5:18:16 PDT

******************************************************************************
IGS Electronic Mail      Wed Jul  7  5:18:16 PDT 1999      Message Number 2357
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)
Subject: KOSG day 176 - 178 data

During an inspection of the data processing logs accumulated during
my holidays, the past two weeks, I just dicovered that the KOSG data
for days 176 - 178 had not been properly submitted to the IGS data
centers. Although these files are now about 10 days overdue, they will
be submitted after all in the next few hours, so that the data bases
will be complete at least.

I aplogize for the inconvenience this may have caused.

Boudewijn

[Mailed From: Boudewijn Ambrosius <[email-masked]>]